# Create mobile biometrics challenge

Creates a challenge for the user to sign for the mobile biometrics flow.

Endpoint: POST /v1/auth/mobile-biometrics/start
Security: ClientAccessToken

## Request fields (application/json):

  - `body` (object, required) — one of:
    - ApiNativeMobileBiometricsStartWithIdentifierRequestDto:
      - `device_id` (string)
        Identifier of the device from which the authentication request originates
      - `approval_data` (object)
        Flat object that contains the data that your customer should approve for a transaction signing or custom approval flow. It can contain up to 10 keys, and only alphanumeric characters, underscores, hyphens, and periods. It will be returned as a claim in the ID token upon successful authentication.
        Example: {"transaction_id":"eFII2y40uB9hQ98nXt3tc1IHkRt8GrRZiqZuRn_59wT","sum":"200"}
      - `timeout` (number)
      - `identifier` (string, required)
        User identifier, which may correspond to the user's email, phone number, username, or user ID. The type of identifier should be specified as the identifier_type.
      - `identifier_type` (string, required)
        Type of user identifier used for login
    - ApiNativeMobileBiometricsStartWithUserIdRequestDto:
      - `device_id` (string)
        Identifier of the device from which the authentication request originates
      - `approval_data` (object)
        Flat object that contains the data that your customer should approve for a transaction signing or custom approval flow. It can contain up to 10 keys, and only alphanumeric characters, underscores, hyphens, and periods. It will be returned as a claim in the ID token upon successful authentication.
        Example: {"transaction_id":"eFII2y40uB9hQ98nXt3tc1IHkRt8GrRZiqZuRn_59wT","sum":"200"}
      - `timeout` (number)
      - `user_id` (string, required)
        ID of the user

## Response 200 fields (application/json):

  - `challenge` (string, required)


